PHP Manual
Prev |  | Next

# HttpRequest::getRawPostData

(no version information, might be only in CVS)

HttpRequest::getRawPostData -- Get raw post data

## Description

publicstring HttpRequest::getRawPostData ( void )

Get previously set raw post data.

## Parameters

## Return Values

Returns a string containing the currently set raw post data.

Prev | Home | Next
HttpRequest::getQueryData | Up | HttpRequest::getRawRequestMessage